.user-form {
    max-width: @width_s;
    &__item {
        & + & {
            .mt_xl;
        }
    }
}

.fieldset_user-account {
    & .fieldset {
        &__body {
            .grid;
            .grid_m;
            @media @mq_s_ {
                grid-template-columns: 1fr 1fr 1fr;
            }
            @media @mq_s {
                .grid_1;
            }
        }
        &__item {
            &_empty {
                @media @mq_s {
                    display: none;
                }
            }
        }
    }
}

.fieldset_user-basic {
    & .fieldset {
        &__body {
            .grid;
            .grid_m;
            @media @mq_s_ {
                .grid_3;
            }
            @media @mq_s {
                .grid_1;
            }
        }
        &__item {
            &_empty {
                @media @mq_s {
                    display: none;
                }
            }
            &_description {
                @media @mq_s_ {
                    grid-column: span 2;
                }

            }
        }
    }
}
